Loading...
Searching...
No Matches
jni::Unboxer< BooleanTag > Struct Reference

`#include <boxing.hpp>`

Inheritance diagram for jni::Unboxer< BooleanTag >:

## Public Member Functions

const Object< BooleanTag > & | Unbox (JNIEnv &, const jni::Object< BooleanTag > &o) const
Public Member Functions inherited from jni::PrimitiveTypeUnboxer< BooleanTag, jboolean >
jboolean | Unbox (JNIEnv &env, const Object< BooleanTag > &boxed) const

## Member Function Documentation

## Unbox()

const Object< BooleanTag > & jni::Unboxer< BooleanTag >::Unbox | ( | JNIEnv & | ,
|  | const jni::Object< BooleanTag > & | o ) const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/boxing.hpp